Debian logoDebian Screenshots >

libnet-twitter-lite-perl

interface to the Twitter API

Description

Net::Twitter::Lite is a lightweight Perl implementation of the Twitter API. It uses the same definitions as Net::Twitter (see libnet-twitter-perl), but without the extra bells and whistles. Same great taste, less filling.

This module is related to, but is not part of, Net::Twitter. Its API methods and documentation are derived from Net::Twitter's internals. It exists for those who cannot, or prefer not to install Moose and its dependencies.

If you need additional functionality, finer-grained control over features, backwards compatibility with older versions and additional error handling options, you should using Net::Twitter instead.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

https://metacpan.org/release/Net-Twitter-Lite


Statistics

801 other people were interested in this package here. The newest known version of this software is 0.12008-1 (Information last updated about 23 hours ago.)